@charset "UTF-8";
/* CSS Document */
/*-----------------------------------------------------------------
smartphone(320~767px)
pc,tablet(768px~)
-----------------------------------------------------------------*/


/*-----------------------------------------------------------------
▼共通項目対応　デザイン距離の近さを回避
-----------------------------------------------------------------*/
#wrapper {
	width: 100%;
	font-size: 13px; /*em起点*/
	color: #555;
	margin: 0 auto;
	overflow: hidden;
}
#main {
	width: 100%;
	float: none;
	margin: 0 auto;
}
h1#main-ttl {
	width: 100%;
	max-width: 575px;
	height: 30vw;
	max-height: 195px;
	margin: 0 auto 20px;
	padding-bottom: 20px;
	background: url(../../img/survey500/main-ttl.png) no-repeat 0px 0;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	text-indent: -9999px;
}

#contents h2 {
	font-size: 1.5em;
	font-weight: 300;
	line-height: 34px;
	color: #00BDC4;
	margin: 20px auto 20px;
	padding: 20px 0px;
	border-bottom: 1px solid #524741;
	text-align: center;
	border-top: 1px solid #524741;
}
#contents h2 span {
	display: block;
	font-size: 1em;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 10px;
}
#contents p {
	font-size: 1.2em;
	width: 90%;
	margin: 0 5% 20px;
}
#contents p:last-child { margin-bottom: 0;}
#contents section { width: 100%;}
#contents section div.chart {
	width: 80%;
	margin: 0 10%;
	float: left;
}
#contents section ul {
	width: 100%;
	margin: 0 auto;
}
#contents section ul ul {
	width: 75%;
	margin: 0 auto;
	float: center;
	float: right;
	text-align: left;
}
#contents a {
	width: 100%;
	text-align: center;
}
#contents a img {
	width: 280px;
	height: 60px;
	margin: 5px auto;
}
#contents a img:hover {
	width: 280px;
	height: 60px;
	margin: 8px auto 2px;
}
#contents section#comment h3 {
	display: block;
	width: 60px;
	line-height: 30px;
	text-align: center;
	color: #00BDC4;
	font-size: 16px;
	border-radius: 3px;
	background: #fff none repeat scroll 0% 0%;
	padding: 3px 10px;
	margin: 10px 0px;
	float: none;
}
#contents section h3 {
	width: 90vw;
	font-size: 130%;
	color: #00BDC4;
	margin: 40px 10px 20px;
	float: none;
}
#contents section h3 br { display: none;}
#contents section #opinion h3 {
	width: 90%;
	margin: 70px 5% 20px 5%;
	float: left;
}
.chart {
	width: 100%;
	text-align: center;
}
.chart li {
	background-repeat: no-repeat;
	background-position: 0px 4px;
	display: block;
	font-size: 14px;
	line-height: 28px;
	color: #999;
	text-indent: 35px;
	padding: 5px;
}
canvas {
	width: 70%;
	height: 60vw;
}
/*-----------------------------------------------------------------
▼ スマートフォン対応
-----------------------------------------------------------------*/

#contents p, #contents #comment p, #wrapper p.gotop, #wrapper p.gobottom { display: none;}
#contents p.sp, #contents #comment p.sp { 	display: inline-block;}
#side {
	display: block;
	width: 100%;
	margin-left: 0;
	float: none;
}
#tool .banner #to-job {
	width: 80%;
	min-width: 300px;
	height: 80px;
	float: none;
	display: block;
	margin: 30px auto 0;
}
.banner {
	width: 300px;
	height: 80px;
	float: none;
	position: relative;
	margin: 10px auto;
}
#ranking {
   width:90%;
   margin: 20px 5% 20px;
   }
#wrapper p.gotop { display: none !important;}
#wrapper p.gobottom { 	display: none !important;}
/*-----------------------------------------------------------------
▼ 以下チケット
-----------------------------------------------------------------*/
#main {
	width: 90%;
	float: none;
	margin: 0 auto;
}
h1#main-ttl {
	width: 100%;
	max-width: 860px;
	height: 4vw;
	max-height: 280px;
	margin: 0 auto 20px;
	padding-top: 21vw;
	padding-bottom: 20px;
	background-image: url(../../img/ticket/2.png), url(../../img/ticket/1.png);
	background-repeat: no-repeat, repeat;
	background-position: top center, top left;
	background-size: 70% auto, auto auto;
	color: #666;
	font-size: 1em;
	text-shadow: 1px 0px 0px #ddd, 0px 1px 0px #ddd, -1px 0px 0px #ddd, 0px -1px 0px #ddd;
	text-indent: 0px;
	text-align: center;
	border-radius: 20px;
}
h1#main-ttl span {
	display: none;
}
#main h2 {
	width: 100%;
	height: 2em;
	margin: 0 auto;
	font-size: 1em;
	line-height: 2em;
}
#main h3 {
	font-size: 1.7em;
	font-weight: 400;
	text-indent: 0;
	text-align: center;
	line-height: 1.8em;
	margin: 0.5em 0 1.5em;
	border-bottom: 3px solid #6ec4dc;
	padding-bottom: 0.5em;
	background: url(../../img/ticket/ticket.png) no-repeat 20% 0;
}
#main h3 span {	 display: block;}
/* 強調 */

.point {
	font-size: 1.2rem;
	display: block;
	margin: 20px 0px;
	line-height: 2.4rem;
	color: #3D3A39;
}
.point br {
	line-height: 2em;
}
/* 重要 */


.important {
	font-size: 1.2rem;
	display: block;
	margin: 20px 0px;
	padding-left: 0px;
	line-height: 2.4rem;
	color: #D66305;
}
.important li {
	background-image: url(../../img/ticket/check.png);
	background-repeat: no-repeat;
	text-indent: 52px;
	background-position: top left;
}
.top_link img {
	width: 100%;
	max-width: 510px;
	height: auto;
}
.icon_prev {
  background: transparent url(../../img/ticket/prev_link.png) no-repeat scroll 0px center;
  float: left;
  padding: 10px 0 10px 80px;
}
.icon_next {
  background: transparent url(../../img/ticket/next_link.png) no-repeat scroll right center;
  float: right;
  padding: 10px 80px 10px 0;
}

/*-----------------------------------------------------------------
▼ archive
-----------------------------------------------------------------*/
h1#main-ttl.archive-title {
	padding-bottom: 20px;
}

#main.archive { width:100%;}
#main.archive a { 
  display:inherit;
}
#main.archive dl {
  width:80%;
  margin: 5px 10% 0 ;
  float:none;
  border:3px solid #3D3A39;
}
#main.archive dl:nth-child(3) { margin: 5px 10% 0 ;}
#main.archive dl:nth-child(6) { margin: 5px 10% 3% ;}
#main.archive dl dt {
  width: 100%;
  background-image: url("../../img/ticket/icon_chapter.jpg");
  background-color: #F4D321;
  background-repeat: no-repeat;
  background-position: left top;
  font-weight: bold;
  margin: 0;
  height: 40px;
  line-height: 40px;
}
#main.archive dl dt:hover{
  opacity: 0.5;
}
#main.archive dl dd { 
    width: 100%;
    display:none;
 }
#main.archive h2 {
  width: auto;
  height: 40px;
  font-size: 1em;
  font-weight: 900;
  text-indent: 0px;
  line-height: 40px;
  margin: 0px 0px 0 45px;
  border-bottom: medium none;
  padding-top: 0;
  background: transparent none repeat scroll 0% 0%;
}
#main.archive h2 span {
  font-size: 0.8em;
  padding: 0 3% 0 5px;
  color: #fff;
}
#main.archive dl dd li {
  text-align:left ;
  background-image:none;
  background-color: #F4D321;
  background-repeat: no-repeat;
  background-position: left center;
  border-top: 3px solid #3D3A39;
  font-weight: bold;
  margin: 0px;
  height: 40px;
  line-height: 40px;
}
#main.archive dl dd li:nth-child(6) { border-bottom: none;}
#main.archive h3 {
  color: #555;
  font-size: 1em;
  font-weight: 400;
  text-indent: 0 ;
  line-height: 40px;
  margin: 0;
  border-bottom: none;
  padding-bottom: 0;
  background: none;
  text-align: left;
}
#main.archive h3 span {
  display: inline;
  color: #fff;
  font-size: 0.9em;
  font-weight:900;
  padding: 0 0 0 5px;
}

.lead{text-align:center;}
.breadcrumb_items{display: none;}